/* =========================================================
POLICY
========================================================= */

#policy {
    padding: 40px 20px;
    width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.container:nth-child(1) {
    flex-direction: column;
}

.container {
    max-width: 900px;
	width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    text-align: left;
}

.container-row {
    max-width: 900px;
	width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    text-align: left;
    gap: 2%;
}

#policy h4,
#policy p {
    line-height: 1.5;
    margin: 0 0 0.5rem 0;
}

.row {
    width: 49%;
}

ul {
    margin: 0;
    padding: 0 0 1rem 1.1rem;
    line-height: inherit;
}

.row ul {
    margin: 0;
    padding: 1rem 0 0 1.1rem;
    line-height: inherit;
}

@media (max-width: 1000px){
    
    .row {
        width: 100%;
}
}